package Stanford::Certificate::Log ;

use strict;
use warnings;


use Log::Log4perl qw(:easy);

my $syslog_conf = q(
  log4perl.rootLogger                = DEBUG, SYSLOG
  log4perl.appender.SYSLOG           = Log::Dispatch::Syslog
  log4perl.appender.SYSLOG.min_level = debug
  log4perl.appender.SYSLOG.ident     = certreq
  log4perl.appender.SYSLOG.facility  = daemon
  log4perl.appender.SYSLOG.layout    = Log::Log4perl::Layout::SimpleLayout
);


Log::Log4perl::init( \$syslog_conf );

#Log::Log4perl->easy_init( { level   => $DEBUG,
#                            file    => ">>/tmp/certs.log" } );

1;
